<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE home []>
<home colour="white" floors="2">
 <infos>This is my house</infos>
 <floor level="0">
  <room type="other">Entry-hall</room>
  <room type="kitchen" ground="stone"/>
  <room type="living" ground="parquet">Table<sep/>Sofa<sep/>TV</room>
 </floor>
 <floor level="1">
  <room type="other">Bathroom</room>
  <bedrooms count="3" colour="creme">
   <room use="parents" beds="1"/>
   <room use="kids" beds="3"/>
   <room use="spare" colour="pine">Computer<sep/>Play-ground</room>
  </bedrooms>
 </floor>
</home>
